data:
  activityKind:
    description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво взуття
    id: '15.20'
    scheme: КВЕД
  - description: Організування азартних ігор
    id: '92.00'
    scheme: КВЕД
  - description: Ремонт взуття та шкіряних виробів
    id: '95.23'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Обслуговування напоями
    id: '56.30'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '68000'
    streetAddress: Україна, 68000, Одеська обл., Одеський р-н, місто Чорноморськ,
      вул.1 Травня, будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '68000'
      streetAddress: Україна, 68000, Одеська обл., Одеський р-н, місто Чорноморськ,
        вул.Набережна, будинок 13-А
    capital: 10000000
    first_middle_name: ОЛЕГ СТЕПАНОВИЧ
    last_name: НЕНЕКА
    name: НЕНЕКА ОЛЕГ СТЕПАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '20928106'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МОРЕ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "МОРЕ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: da07dc5aca81453d89d373b7ebf9ecc3
  sourceDate: '2024-04-29T21:00:34+00:00'
  sourceRequests:
  - req-f1137aa5-aec7-4dec-a48f-5f1890c04ffc
  version: 2.0.0
